/*
Author: IDS internet
Author URI: http://idsinternet.nl
Version: 08.02.2018
*/



.wpml-ls-item {
display: none !important;
}



img {
    vertical-align: middle;
    max-width: 100%;
    height: inherit;
	transition:.3s;
}

* {outline:none !important;}
span.titels {padding-left:0;}
a.watercampus-logo {
    width: 100%;
    height: 50px;
    position: absolute;
    right: 0;
    top: 5px;
    background-image: url(images/wcl_logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.nee {display:none !important;}

a img:hover {opacity:.6;}
a.groter {display:inline-block;}
a.groter:before {
    content: "\f14d";
    font-family: fontawesome;
    font-weight: 900;
    line-height: 40px;
    position: absolute;
    z-index: 10;
    text-align: center;
    background: #000;
    font-size: 20px;
    color: #FFF;
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 5px;
    margin: 10px 0 0 10px;
    transition: .3s;
}


a.groter:hover:before {
    width: 50px;
    height: 50px;
    margin-left: 5px;
    margin-top: 5px;
    line-height: 50px;
    font-size: 25px;
	border-radius:8px;
}

body,html 		{overflow-x:hidden !important;}
html 			{margin:0 !important;}
body			{font: 300 20px/26px "ff-ginger-web-pro", sans-serif; color: #1d1e1c; -webkit-font-smoothing: antialiased;}

body.home #header {position:absolute;}
body.home #menu {overflow:visible;}

body.home #submenu {display:none;}
#submenu strong {font-size:16px;}
.modal {z-index:123456;}
.modal-content {
    padding: 30px;
    margin-top: 170px;
}
body.single .intro {
    position: relative;
    padding: 75px 30px;
    background: #FFF;
}

img.bigger {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10% 20%;
    background-color: rgba(0,0,0,.7);
    z-index: 12345;
    margin: 0 !important;
}
body.single .img {margin-top:0;}
/*body.single-event .intro {height:100vh;}*/


body.single .img {
    margin: 0 0 40px;
    height: 350px;
    width: 100%;
}
td, th {
    border: 1px solid #ccc;
    padding: 10px;
}
table {
    background-color: transparent;
    table-layout: fixed;
    margin: 20px 0;
}
body.search #middle {padding:50px 0;}
body.search span {color:#1d1e1c;}
body.search a {text-decoration:none !important;}
body.search a.post {margin: 30px 0;display: inline-block;}
body.search #middle .row > div {
    border-bottom: 2px solid #efefef;
    padding: 10px 0px;
}
hr {border-top:3px dotted #009fe3 !important;}

a.logo {z-index:1000;}

#menu {position:fixed !important;width:100%;top:0;}
#submenu {position:fixed !important;}
#submenu.fixed {top:80px !important; transition:.2s;}
#statisch.fixed #menu ul li {padding: 15px 10px; transition:.2s;}
#statisch.fixed #menu { height: 80px; transition:.2s;}
#statisch.fixed a.logo {height: 70px;transition: .2s;margin-top: 6px;}
#submenu,
#statisch a.logo,
#statisch #menu,
#statisch #menu ul li {transition:.2s;}
#menu ul li:first-child {padding-left: 0 !important;margin-left: 0 !important;}

body.home #statisch.fixed { background: #039fe3;height: 100px;width: 100%; transition:.2s;}
body.home #statisch.fixed #menu ul li {padding: 0 10px;transition: .2s;}
body.home #statisch.fixed a.logo { height: 90px !important; transition: .2s; background-image: url(images/wcl_logo_wit.svg);margin-top: -20px;}

span.categorie {
    height: inherit !important;
    display: inline-block !important;
    background: #039fe3;
    color: #FFF;
    border-radius: 4px;
    padding: 0px 10px;
	font-size:18px;
}
li.general-events span.categorie {
    background: #333;
}

.search-form {
    position: absolute;
    right: 0;
    top: -80px;
	z-index:100;
	background:#FFF;
	border-radius:5px;
	height:70px;
	max-width:100%;
	overflow:hidden;
}
 
.search-field {
    background-color: transparent;
    background-image: url(images/search.png);
    background-position: 23px center;
    background-repeat: no-repeat;
    background-size:22px;
    border: none;
    cursor: pointer;
    height: 70px;
	border-radius:36px 0 0 36px;
    margin: 0;
    padding:5px 20px 5px 50px;
	color:#666666;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}
.grid-item:nth-child(1), 
.grid-item:nth-child(5), 
.grid-item:nth-child(9), 
.grid-item:nth-child(13), 
.grid-item:nth-child(17) {
    clear: left;
}
body.home .search-field:focus {background-color:#FFF;}
.search-field:focus {
    background-color: #EFEFEF;
    cursor: text;
    outline: 0;
	width:500px;
}
#driedeling .title h6:hover {
    background: #0188ab;
}
.search-form
.search-submit { 
display:none;
}

#slider:before {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
    background: -o-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
    background: linear-gradient(rgba(0, 0, 0, 0.8), transparent);    position: absolute;
    content: "";
    z-index: 1;
    width: 100%;
    height: 200px;
	top:0;
}

.news h2 {display:inline-block;background:#FFF;padding-right:30px;}
.news .buttons {
    padding: 0px 20px 0 0;
    position: absolute;
    background: #FFF;
}
/*.alinea-9 .achter:after {
    content: "";
    position: absolute;
    margin-left: 150px;
    left: 100%;
    width: 100%;
    right: 0;
    bottom: -53px;
    border-width: 3px 3px 0 0;
    border-style: dotted;
    border-color: #009fe3;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    z-index: -1;
}*/

#vaca.alinea-9 .dotted.line:after {
    content: "";
    border-bottom: 3px dotted #009fe3;
    position: absolute;
    top: 0;
    bottom: 50%;
    z-index: -1;
    width: 100% !important;
    left: 98% !important;
}
.alinea-8 .achter:after {
    content: "";
    position: absolute;
    margin-left: 70px;
    left: 100%;
    width: 100%;
    margin-top: -50px;
    right: 0;
    border-width: 3px 3px 0 0;
    border-style: dotted;
    border-color: #009fe3;
    /* -webkit-border-top-right-radius: 5px; */
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    z-index: -1;
}


li.wpml-ls-current-language a {
    width: 40px !important;
    height: 40px!important;
	top:5px!important;
}
li.wpml-ls-item {
    padding: 0 5px !important;
}
li.wpml-ls-item a {
    display: inline-block;
    background: #FFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
	overflow:hidden;
    background-size: cover;
    background-position: center;
}
li.menu-item-wpml-ls-8-nl a {background-image:url('images/nederland.png');}
li.menu-item-wpml-ls-8-en a {background-image:url('images/engeland.png');}

li.wpml-ls-item a:after{border:0px !important;}
li.wpml-ls-menu-item a img {display:none !important;}

.modal-content 	{padding:30px;}

body.home #alinea-0 	{margin: 45px 0 60px;}
body.single,
body.category {
    margin: 100px 0 0;
}
#alinea-0	{margin:185px 0 60px;}
.alinea-1,
.alinea-2,
.alinea-3,
.alinea-4,
.alinea-5,
.alinea-6,
.alinea-7 {margin:0 0 80px;}

.alinea-2 {position:relative;}
.alinea-2 .img {
    margin: 0 0 -55px -250px;
    height: 500px;
    width: 60%;
    top: 0;
    position: absolute;
    background-image: url(img1.png);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}

body {overflow-x:hidden;}

#header			{position: relative; width:100%; z-index: 123; color: #ffffff;}
#header h2		{color: inherit;}
#header h2 a	{color: inherit; text-decoration: none;
  -moz-animation: bounce 0.5s infinite linear;
  -o-animation: bounce 0.5s infinite linear;
  -webkit-animation: bounce 0.5s infinite linear;
  animation: bounce 0.5s infinite linear;}
#context h2 a:after{content: "\f063"; font-size: 20px; font-family: "fontawesome"; display: block; text-align: center; line-height: normal; padding-top: 10px;
  -moz-animation: bounce 0.5s infinite linear;
  -o-animation: bounce 0.5s infinite linear;
  -webkit-animation: bounce 0.5s infinite linear;
  animation: bounce 0.5s infinite linear;
}
#header a.logo	{position:absolute;z-index:100;display: block; height: 140px; width: 183px; margin-top: 15px; background-image: url('images/wcl_logo_wit.svg'); background-repeat: no-repeat;}

#menu			{overflow:hidden;background: #009fe3; height: 124px; color: #ffffff; font-size: 21px; font-weight: 400; text-transform: uppercase; text-shadow: 0 0 5px rgba(0,0,0,.25);}
#menu ul		{list-style: none; padding: 0; margin: 0;}
#menu ul li		{display: inline-block; padding: 36px 10px; text-align: initial; margin: 0 -3px;}
#menu ul li:first-child {padding-left: 0; margin-left: 0;}
#menu ul li:last-child {padding-right: 0; margin-right: 0;}
#menu ul li a	{position: relative; color: inherit; display:table-caption; display: block; text-decoration: none;font-size:17px;}

#menu ul li a:after {content: ""; border-bottom: 1px solid transparent; position: absolute; left: 0; right: 0; bottom: -5px; transition: .5s;}
#menu ul li.current a:after,
#menu ul li a:hover:after {border-color: #ffffff;}

body.home #header a.logo{margin-top: 0; background-image: url('images/wcl_logo.svg');}
body.home #menu	{padding-top: 25px; background: none;}

#submenu {
    top: 124px;
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    z-index: 123;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}
#submenu a {
    display: inline-block;
    padding: 10px 8px;
    margin: 0;
    line-height: 40px;
    color: #000;
    text-decoration: none;
    font-size: 14px;
	transition:.3s;
}
#submenu a:hover {
    color: #009fe3;
}
.fixed {
    position: fixed !important;
    top: 0 !important;
}

#slider {z-index:1;position:relative;}
#slider #context	{position: absolute; top: 0; left: 0; right: 0; top: 0; bottom: 0; height: 100vh; z-index: 1; color: #fff;}
#slider #context h2 a 							{color: #FFF;text-decoration: none;}
#slider #context .container,
#slider #context .container .row,
#slider #context .container .row > div			{height: 100%;}
#slider #context .container .row > div > h2		{color: inherit; position: absolute; bottom: 25vh; left: 0; right: 0; margin: 0; text-shadow: 0 0 5px rgba(0, 0, 0, .25);}

.alinea-6 {margin-top:120px; margin-bottom:90px;}

.alinea-5 .img {
    width: 30%;
    height: 30px;
    background-size: contain;
    background-position: center;
    position: relative;
    margin: 0;
    padding: 0;
	display:inline-block;
	float:left;
	z-index:10;
}
.alinea-5 span {display:inline-block;}
.alinea-5 span:nth-child(3) {
    display: inline-block;
    width: inherit;
    position: absolute;
    margin: 0 0 0 40px;
}
.alinea-5 h3 {color:#fff !important;}
.alinea-5 .content {display:inline-block;width:100%;}
.alinea-5 li {
    list-style: none;
    display: inline-block;
    padding: 5px;
    font-size: 22px;
}
.img.klein.een 		{background-image:url('images/wh-ws.png');}
.img.klein.twee 	{background-image:url('images/wh-cew.png');}
.img.klein.drie 	{background-image:url('images/wh-wa.png');}


.img.logo {
    display: inline-block;
    width: 25%;
    margin: 0 20px;
    padding: 0;
    height: 100px;
    background-position: center center;
    filter: grayscale(100);
    background-size: contain;
 	pointer-events:all;
}
.img.logo:hover {filter:grayscale(0);}


/*.box				{position: absolute; top: 280px; left: 0; right: 0;}*/
.box a.event		{display: block; background: #009fe3; margin-bottom: 10px; border-radius: 10px; color: #fff; padding: 20px 30px; text-decoration: none; transition: .2s;}
.box a.event .datum {font-size:18px;}
.box a.event h4 	{color:#FFF;transition:.2s;}
.box a.event .date	{font-size: 26px; font-weight: 400; float: left;}
.box a.event .date span{font-size: 30px; display: block;overflow: hidden;width: 45px;}
.box a.event .text	{margin-left: 50px; overflow: hidden; /*height: 52px;*/}
.box a.event:hover	{background: #1d1e1c; color: #ffffff;}
.box a.event:hover h4 {color:#009fe3;}
.box .welcome		{display:block;background: #fff; color: #009fe3; border-radius: 10px;}
.box .welcome > div {padding:30px;}
.box .welcome h2	{margin: 0;}
.box .welcome h3	{color: inherit;}

#header #slider .item	{background: #c6c6c5; height: 100%; background-image: url('header.jpg'); background-size: cover; background-position: center center;}

h1				{font-size: 60px; font-weight: 400; line-height: 50px; margin: 0 0  0px 0; color: #1d1e1c;}
h2				{font-size: 40px; font-weight: 400; line-height: 40px; margin: 0 0 35px 0; color: #009fe3;}
h2 span			{font-size: 40px; font-weight: 300; line-height: 40px; margin: 0 0 35px 0; color: #1d1e1c;}
h3				{font-size: 26px; font-weight: 400; line-height: 30px; margin: 0 0 13px 0; color: #1d1e1c;}
h4				{font-size: 22px; font-weight: 400; line-height: 26px; margin: 0 0  0px 0; color: #009fe3;}
p				{margin: 0 0 26px 0;}
p:last-child	{margin: 0;}
a				{color: #009fe3; text-decoration: underline;}
a:hover			{color: #009fe3; text-decoration: none;}
strong, b		{font-weight: 400;}

a em,
a.button			{text-align:center;background: #1d1e1c; padding: 7px 14px; text-transform: uppercase; color: #ffffff; border-radius: 5px; text-decoration: none; transition: .2s; position: relative;font-size:18px;font-weight:300;font-style: normal;text-decoration:none !important;}
a em:hover,
a.button:hover		{background: #009fe3;}

.buttons			{margin-bottom: 16px; text-align: center;}
.buttons span		{line-height: 40px; text-transform: uppercase;}
.buttons a.button	{float: right;}
.buttons a.button.white	{float: left;}

a.button.white		{background: #ffffff; color: #009fe3;}
a.button.white:hover{text-decoration: underline;}
a.button.white:after{content: "\f063"; font-family: "fontawesome"; position: absolute; bottom: -30px; left: 0; right: 0; text-align: center;}

.space			{height: 50px;}

.alinea-2 .img {z-index:1;background-color:#FFF;}

.alinea-3 .img,
.alinea-4 .img 	{z-index:10;}
.alinea-4 a.button:hover {background:#FFF;}
.img {
    margin: -330px 0 -55px -250px;
    height: 500px;
    width: 60%;
    position: relative;
    background-image: url(img1.png);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}
.img-small	{
    width: 200px;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    right: 50px;
    position: absolute;
    top: -50px;
}
/*.img:before		{content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-image: url('overlay.svg'); background-repeat: no-repeat; background-size: cover;}*/
.intro			{position: relative; padding: 40px 0;}
.content		{position: relative; background: #009fe3; margin-left: 100px;margin:0; padding: 50px; color: #ffffff; border-radius: 10px;}
.content.full	{margin: 0; min-height: 430px; padding-right: 660px;}
/*.content.full .img {margin: -140px -250px -100px 15px; float: right;}*/
.content.full .img {
    position: absolute;
    top: -50px;
    right: -100px;
    margin: 0;
    width: 60%;
}
.content h1,
.content h2,
.content a		{color: inherit;}
.content.dark	{background: #1d1e1c; color: #ffffff; margin-top: 75px;z-index:2;}
.content.dark h1{color: #009fe3;}
.content.dark h2{color: inherit;}
.carousel		{padding-top: 55px; margin-top: 0px;}
.carousel .inner{position: relative; background: #ffffff; border: 3px dotted #009fe3; padding: 35px; border-radius: 10px;pointer-events:none;}
.dotted			{position: relative; background: #ffffff; margin: 65px 0; padding: 40px; border: 3px dotted #009fe3; border-radius: 10px;}


.point			{background: #009fe3; height: 380px; position: relative; padding: 30px; border-radius: 10px; color: #ffffff;}
.point .img		{width: 100%; margin: -96px auto 20px; width: 100%; height: 180px; z-index: 100; background-position: center; background-size: contain;}
.point h3		{color: inherit;}
.point a.button	{position: absolute; bottom: 30px; z-index: 1;}
.point a.button:hover{background: #ffffff; color: #1d1e1c;}
.point:after	{content: ""; background: #009fe3; height: 85px; position: absolute; left: 0; right: 0; bottom: 10px;}
.point span 	{overflow: hidden;height: 170px;display: block;}

.alinea-7			{position: relative; z-index: 1; background: #ffffff; color: inherit;}
.alinea-7 h2		{color: inherit;float:left;}
.alinea-7 ul		{ margin: 0; padding: 0 0 0 20px; }
.alinea-7 ul li		{clear:left;}
.alinea-7 ul li a	{text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 100%; display: inline-block;}

.nav-tabs {border:0;}
/*.nav-tabs a.nav-item:first-child {margin-left:30px;}*/
.nav-tabs a.nav-item:focus, .nav-tabs a.nav-item:hover {
    background: #efefef !important;
    color: #039fe3;
}
.nav-tabs a.nav-item {
    border: 2px solid #efefef;
    padding: 10px;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
	text-decoration:none;
}


#alinea-0 .content h1, 
#alinea-0 .content h2, 
#alinea-0 .content h3,
#alinea-0 .content h4, 
#alinea-0 .content h5 {color: #FFF !important;}
.content.line {margin-left:2px;}
.intro.line:before	{content: ""; border-left: 3px dotted #009fe3; position: absolute; left: -65px; top: -83px; bottom: 0;}
x.content.line:before{content: ""; border-width: 0 0 3px 0;  border-style: dotted; border-color: #009fe3; position: absolute; left: -165px; top: 0; right: 0; bottom: 50%; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; z-index: -1;}
.carousel:before	{content: ""; border-left: 3px dotted #009fe3; position: absolute; left: 50%; top: -130px; bottom: 0; z-index: -2; margin-left: 50px;}
.dotted.line:after	{content: ""; border-bottom: 3px dotted #009fe3; position: absolute; top: 0; left: 0; right: -160px; bottom: 50%; z-index: -1;}

span.lijn:before {
    content: "";
    border-width: 0 0 3px 3px;
    border-style: dotted;
    border-color: #009fe3;
    position: absolute;
    left: -50px;
    top: 3px;
    right: 0;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    z-index: -1;
    height: 66px;
}

.vacatures .container		{position: relative; padding-bottom: 65px;}
/*.vacatures .container:after {content: ""; border-left: 3px dotted #009fe3; display: block; position: absolute; right: 340px; top: -150px; bottom: 0; z-index: -2;}*/

.mail:before 	{content:"\f1d8";}
.tel:before 	{content:"\f095";}
.locatie:before	{content:"\f041";}

.mail:before, .tel:before, .locatie:before {font-family:fontawesome;position:absolute;margin-left:-40px;}
.mail, .tel, .locatie {margin-left:40px;text-decoration:none;}

.news			{position: relative; margin: 50px 0 50px; margin-left: 33px; padding: 45px 0 65px;}
x.news:before {
    content: "";
    position: absolute;
    margin-right: 3px;
    top: -130px;
    width: 200%;
    right: 50%;
    height: 130px;
    border-width: 0 0 3px 0;
    border-style: dotted;
    border-color: #009fe3;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    border-radius: 0;
}
.news:after		{content: ""; position: absolute; top: 70px; bottom: 0; left: 0; right: -85px; border-width: 3px 3px 0 0; border-style: dotted; border-color: #009fe3; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; z-index: -1;}

.vacatures ul.items		{margin: 0 40px;}
#text-3 				{margin-top:170px;}

ul.items				{list-style: none; margin: 0; padding: 20px 0 10px;}
ul.items li				{display: table; margin-bottom: 30px;}
ul.items li .text		{display: table-cell; vertical-align: middle; height: 100%;}
ul.items li:last-child	{margin-bottom: 0;}
ul.items li > div:first-child {width: 170px;height: 170px;background-size: cover; background-color:#efefef; background-position: center;border-radius: 10px;float:left;margin-right:30px;}
ul.items p				{margin-bottom: 16px;}
ul.items a				{color: inherit;}
ul.items li span 		{height: 55px;display: block;overflow: hidden;}

.contact			{position: relative; background: #ffffff; color: #009fe3; margin: 75px 0 0 -25px; padding-top: 115px; z-index: 1;}
.contact i			{width: 20px; margin-right: 15px; text-align: center;}
.contact a			{text-decoration: none;}
.contact a:hover	{text-decoration: underline;}

.sticky-element-fixed {position: fixed; top: 0;}

.navigatie {
    margin-left: 66px;
    margin-top: -15px;
}
a.prev,
a.next {display:none !important;}
span.page-numbers,
a.page-numbers {
    background-color: #009fe3;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 4px;
}
span.page-numbers {background:#000;}

#start	{padding: 75px 0; font-size: 16px; line-height: 26px;}
#start ul {list-style: none; margin: 0; padding: 0;}
#start ul li {margin-bottom: 15px;}
#start ul li:last-child {margin: 0;}
#start ul li a {color: inherit; text-decoration: none;}
#start ul li:first-child a {font-weight: 400;}
#start ul li a:hover,
#start ul li a.mPS2id-highlight-first {color: #009fe3; text-decoration: underline;}

#start.second			{margin-left: -20px; padding-top: 65px;}
#stop					{height: 1px; background: red;}

#footer					{font-size: 16px; padding: 65px 0;}
#footer ul				{list-style: none; padding: 0; margin: 0;}
#footer ul li			{display: inline-block; padding: 0 15px;}
#footer ul li a			{color: inherit; text-decoration: none; text-transform: lowercase;}
#footer ul li a:hover	{color: #009fe3; text-decoration: underline;}




.overlay {display:none; position:fixed;	height:100%; width:100%; background:#FFF; z-index:3;	padding:100px 0 0;	text-align:center;top:0;left:0;color:#009FE3;text-shadow:none;}
#menu .button {position:absolute; z-index: 5;right:30px;top:25px;}
#menu .button a {text-decoration:none; line-height: 20px;}

/*body.home span.icon-bar {
	background:#fff;
}*/
span.icon-bar {
    width: 30px;
    height: 3px;
    background: #009fe3;
    display: block;
    padding: 0px;
    margin: 5px;
	transition:.1s;
}
#mob-header .logo {
    outline: none;
    background-image: url(images/wcl_logo.svg);
    background-position: center left;
    background-repeat: no-repeat;
    height: 60px;
    width: 50%;
    z-index: 1234567;
    position: absolute;
    margin-left: 15px;
    top: 10px;
}
#mob-header #menu,
#mob-header {
    background: #FFF;
    height: 80px;
    width: 100%;
    position: fixed;
    z-index: 123456 !important;
    top: 0;
	overflow:visible;
	z-index:123;
	box-shadow:0 0 8px 1px rgba(0,0,0,.1);
}
ul#menu-menu 		{color: #FFF;font: 500 20px/18px 'Lato', sans-serif;padding:0;}
ul#menu-menu li 	{text-style:none; display:block !important;text-align:center !important;padding:15px !important;}
ul#menu-menu li a 	{text-decoration:none; color:#009fe3 !important;}

a.btn-close span.icon-bar:nth-child(1) {
    width: 31px;
    height: 3px;
    background: #009fe3;
    display: block;
    padding: 0px;
    margin: 5px;
    margin-top: 14px;
    transform: rotate(45deg);
}
a.btn-close span.icon-bar:nth-child(2) {
    width: 31px;
    height: 3px;
    background: #009fe3;
    display: block;
    padding: 0px;
    margin: 5px;
    margin-top: -8px;
    transform: rotate(-45deg);
}
a.btn-close span.icon-bar:nth-child(3) {display:none;}
#mob-header .button a {width:40px;height:40px;display:inline-block;}


@media (max-width:767px) { 
	body.single, body.category {margin: 10px 0 0;}
	.menu-footer-container {margin-right:0 !important;}
	a.ids {    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 90px;}
	body.single .img {margin: 0 0 40px;height: 150px; width: 100%;}
	ul.items {margin-top:50px;}
	.alinea-5 .content {padding:20px;}
	.content span {display: inline-block;height: auto;
margin: 10px 0 !important;position:relative !important;width: 100%;
left: 0; right: 0;z-index: 123; text-align: center;padding: 0;}
	.content .img {display: block;width: 100%;margin: 10px 0px;}
	.content.full {padding: 30px;margin: 30px 0;}
	ul.items 	{padding:20px 0;}
	ul.items li > div:first-child {width:100%;margin-bottom:30px;}
	.vacatures ul.items,
	.news {margin: 30px 0;}
	.vacatures .container:after {display:none;}
	#slider {margin-bottom:20px;}
	.alinea-6 .row > div 				{margin:100px 0;}
	.alinea-6 .row > div:first-child 	{margin-top:20px;}
	.alinea-6 .row > div:last-child 	{margin-bottom:0;}
	#footer ul li {display: block;text-align: center;}
	#footer ul {margin:20px 0;padding:0;}
	#footer .row > div p {text-align:center;}	
	.img {margin: 20px 0 0;width: 100%;height: 280px;}
	.img.logo {width:50%;}
	.vacatures .buttons a.button {text-align: center; width: 100%;}
	.vacatures a.button.white:after { bottom: 7px; display: inline-block; padding-left: 180px; }
 	body.archive .news:before,
	body.archive .news:after {display:none;}
	body.archive #archive  {margin-top:50px;}
	img {float: left !important;width: 100% !important;max-width: 100% !important;margin: 20px 0 !important;}
	.jobs .buttons a.button {clear: left;display: block;width: 100%;float: left;position: relative !important;margin: -20px 0 10px !important;}
}

@media (max-width:991px) {
	.dotted.line:after,
	.vacatures .container:after {display:none;}
	img {max-width: 100% !important;height: inherit !important;}
	#mob-header li {display: block;width: 100%;text-align: center !important;padding: 10px 0 !important;}
	#nav-tab > a {display: inline-block;clear: left;margin: 0 0 20px 0;}
	#alinea-0 { margin: 105px 0 60px;}
	#menu {box-shadow:none !important;}
}


@media (min-width:768px) and (max-width:991px) {
	.content.full {padding-right:330px;}
	.point a.button {left:15px;right:15px;}
}

@media (min-width:992px) and (max-width:1199px) {
	.content.full {padding-right:500px;}
	.dotted.line:after {right:-77px;}
	#header a.logo {height: 70px;width: 95px;margin-top: 25px;}
	body.home #header a.logo {margin-top:20px !important;}
	body.home #statisch.fixed a.logo {margin-top: -10px !important;}
	
}

a.meer-events {
    background: #009fe3;
    display: block;
    padding: 15px;
    position: relative;
    color: #FFF;
    text-decoration: none;
}
a.meer-events:after {
    font-family: fontawesome;
    content: "\f061";
    float: right;
}
.jobs .buttons a.button {
    float: left;
    position: absolute;
    margin: -15px 20px;
}
.jobs .dotted {padding:40px 40px 10px;}

#archief > div p {padding:0 0 40px;}
.alinea-6 .row > div {
    background: #FFF;
    padding-top: 66px;
}
#vaca #archief {background:#FFF;}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption, .wp-caption a, .wp-caption img {
    max-width: 100% !important;
    height: auto !important;
	background:#000;
}

a.ids {
    background-image: url(https://idsinternet.nl/wp-content/themes/ids/images/logo_black.svg);/* of logo_gray _black _blue */
    width: 85px;
    height: 20px;
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 16px;
    color: #333333 !important; /* blauw: #1799B0 grijs: #777 zwart: #333 */
    line-height: 18px;
    text-align: left;
    z-index: 100;
	text-decoration:none;
}
ul#menu-footer-en,
.menu-footer-container {margin-right:80px;}

.ewtw-logos > div {text-align:center;}
.ewtw-logos > div img {
    max-height: 90px;
    width: auto;
}





ul.items li {width:100%;}

ul.items li .datum {
    color: #279fe2;
    padding: 0;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
}
#header .fluid-container {
    padding: 0 30px;
}
#mob-header li.wpml-ls-item a {
    display: inline-block !important;
}

span.right-bottom {
    display: block;
    position: absolute;
    bottom: 20px;
}
.twttr {
    height: 200px;
    overflow: scroll !important;
    border-radius: 10px;
    border: 0;
}

a.ewtw2020 {
	background-image:url(images/ewtw2022.png);
    height: 100px;
    display: block;
    background-size: 90%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #FFF;
    border-radius: 8px;
	margin-bottom:10px;
	transition:.3s;
	text-decoration:none;
}
a.ewtw2020:hover {background-size:85%;}

